.carousel-control-next-icon,.carousel-control-prev-icon{background-image:url(../img/Object_Pointer.png)!important;width:6rem!important;height:3rem!important;position:absolute!important;z-index:-1!important;-webkit-transition:-webkit-transform 300ms ease!important;transition:transform 300ms ease!important}
.carousel-control-next,.carousel-control-prev,.carousel-control-next-icon,.carousel-control-prev-icon{opacity:1!important}
.carousel-control-next-icon{right:-6.5rem!important}
.carousel-control-prev-icon{left:-6.5rem!important;-webkit-transform:scaleX(-1);transform:scaleX(-1)}
.carousel-control-next-icon:hover{-webkit-transform:translate3d(1rem,0,0);transform:translate3d(1rem,0,0)}
.carousel-control-prev-icon:hover{-webkit-transform:translate3d(-1rem,0,0) scaleX(-1);transform:translate3d(-1rem,0,0) scaleX(-1)}
.carousel-control-next-icon:active{-webkit-transform:translate3d(2rem,0,0);transform:translate3d(2rem,0,0)}
.carousel-control-prev-icon:active{-webkit-transform:translate3d(-2rem,0,0) scaleX(-1);transform:translate3d(-2rem,0,0) scaleX(-1)}

.carousel-control-next, .carousel-control-prev{height:50%!important;top:25%!important;width:10%!important}